Způsob zahájení práce

Cílem je co nejjednodušší skenování. Lze toho dosáhnout, pokud vyberete zástupce nastavení v hlavním okně Skener a potom vyberete tlačítko OK/Skenovat.

Skener je dodáván s nastavenými některými zástupci nastavení. Ve většině případů tito zástupci zcela postačují k práci se skenerem. Pokud zjistíte, že potřebujete odlišná nastavení, řiďte se postupem: Vytvoření nového zástupce nastavení. Vlastní zástupce nastavení je přidán do seznamu zástupců nastavení a je k dispozici pro všechna další skenování.


Přehled produktu

Naše skenery dokáží poskytnout širokou škálu elektronických obrázků. Lze toho dosáhnout, pokud jsou v aplikaci pro skenování použity poskytnuté ovladače nebo zdroje dat TWAIN. Ovladače a zdroje dat TWAIN jsou součástí systému snímání, který propojuje skener s aplikací pro skenování.

Pokud použijete ovladače nebo zdroje dat TWAIN, je v hlavním okně Skener zobrazen seznam zástupců nastavení. Každý zástupce nastavení představuje skupinu konkrétních nastavení obrázku a zařízení. Dodaní zástupci nastavení představují některé běžné výstupy elektronických obrázků použité pro nejrůznější vstupní typy dokumentu. Pokud žádný ze zástupců nastavení nesplňuje vaše požadavky na skenování, můžete vytvořit vlastního zástupce nastavení. Můžete například vytvořit zástupce nastavení nazvaného Faktury. Potom v případě skenování faktur jednoduše vyberete tohoto zástupce nastavení. Další podrobnosti naleznete v částech Definování výstupu obrázku a Definování nastavení zařízení.

Systém snímání

  • Aplikace pro skenování: Softwarová aplikace, která ovládá snímání obrázků. Pomocí aplikace pro skenování lze převést papírové dokumenty na elektronické obrázky a přistupovat k ovladačům nebo zdrojům dat TWAIN. Další informace o aplikaci pro skenování získáte v dokumentaci dodané s touto aplikací.

  • Ovladače nebo zdroje dat TWAIN: Tento soubor nápovědy poskytuje podrobnosti o použití uživatelského rozhraní ovladače nebo zdroje dat TWAIN, které je dodáno se skenerem. Uživatelské rozhraní skeneru poskytuje mnoho funkcí pro zpracování obrazu, které pomohou vytvořit co nejlepší obraz podle požadavků uživatele. Ovladač nebo zdroj dat TWAIN dodržuje standardy Pracovní skupiny TWAIN. Další informace získáte na webu http://www.twain.org. Podrobnosti týkající se možností programování skeneru naleznete ve složce Integrators na disku CD dodaném společně se skenerem.

  • Skener: Zařízení ke snímání obrázků. Další informace o obsluze a údržbě skeneru naleznete v uživatelské příručce dodané se skenerem.


Definování výstupu obrázku

Většina lidí je obeznámena s kopírováním dokumentů pomocí kopírky. Vezmete všechny dokumenty, přejdete ke kopírce, vložíte je do vstupního zásobníku, vyberete počet kopií a případná další nastavení (např. oboustranné nebo barevné kopírování či skládání nebo sešívání kopií apod.). Výsledkem jsou fyzické kopie uspořádané tak, jak jste nastavili. Práce se skenerem je podobná, pouze s tím rozdílem, že místo fyzických kopií jsou výstupem elektronické obrázky. Stejně jako v případě kopírky je třeba u skeneru nastavit požadovaný výstup.

Skener může vytvořit černobílé, barevné obrázky a obrázky ve stupních šedi. Může také vytvořit jeden obrázek na stranu ( jednotlivé výstupy) nebo dva obrázky na stranu ( výstup duálního proudu).

Odpovědi na následující otázky vám pomohou vybrat existující zástupce nastavení nebo upravit zástupce nastavení:

  • Jsou dokumenty jednostranné, oboustranné nebo obojí? (Přejděte k možnosti Vstupní dokument je v hlavním okně Skener.)

  • Jsou dokumenty barevné, ve stupních šedi, černobílé nebo různé? (Přejděte k možnosti Skenovat jako na kartě Obecné v okně Obrázek.)

  • Skenujete obrázky, text nebo jejich kombinaci? (Přejděte k možnosti Typ dokumentu na kartě Obecné v okně Obrázek.)

  • Potřebujete celý dokument nebo pouze jeho část? (Přejděte na kartu Velikost v okně Obrázek.)

  • Požadujete barevný výstup pouze v případě potřeby? (Přejděte k možnosti Počet obrázků na stranu na kartě Upřesnit.)

  • Chcete zachovat prázdné stránky? (Přejděte k možnosti Odstranění prázdného obrázku na kartě Zjistit v okně Obrázek.)

  • Jsou informace v dokumentu orientovány na výšku nebo na šířku? (Přejděte k možnosti Otočení po skenování na kartě Velikost v okně Obrázek.)

  • Obsahuje dokument rámečky formuláře, které chcete z elektronického obrázku odstranit? (Přejděte k možnosti Vypuštění barvy na kartě Vylepšení v okně Obrázek.)


Definování nastavení zařízení

Při použití skeneru je třeba určit způsob použití různých možností specifických pro skener. Tyto možnosti dovolí podrobně nastavit způsob práce se skenerem během normálního provozu a při odstranění chyb, což umožňuje efektivnější skenování. Tyto možnosti lze nalézt v okně Nastavení zařízení, které je přístupné z okna Nastavení obrázku.

Odpovědi na následující otázky vám pomohou vybrat existujícího zástupce nastavení nebo upravit zástupce nastavení:

  • Chcete nyní skenovat z plochého lože? (Přejděte k možnosti Zdroj papíru na kartě Obecné v okně Zařízení .)

  • Chcete upravit možnosti spořiče energie? (Přejděte k možnosti Spořič energie na kartě Obecné v okně Zařízení.)

  • Chcete být upozorněni v případě, že bude skenováno více dokumentů současně? (Přejděte na kartu Podání více listů v okně Zařízení.)


Hlavní okno Skener

Hlavní okno Skener je základním oknem uživatelského rozhraní skeneru. Lze skenovat prostým výběrem zástupce nastavení a klepnutím na tlačítko OK/Skenovat.

Zástupci nastavení – Poskytuje seznam zástupců nastavení. K dispozici jsou tito zástupci:

  • Výchozí: Výchozí nastavení skeneru.

  • Černobílý dokument s funkcí Perfect Page

  • Barevný dokument s funkcí Perfect Page

  • Barevná fotografie

POZNÁMKY:

  • Pokud jste provedli změny zástupce nastavení a tyto změny jste neuložili, bude k zástupci nastavení připojen text <změněno> a název bude zobrazen kurzívou (např. *Výchozí <změněno>).

Uložit – Uloží všechny změny provedené ve vybraném zástupci nastavení.

Uložit jako – Zobrazí dialogové okno Uložit jako , které umožní uložit aktuální nastavení jako nového zástupce nastavení.

Odstranit – Odstraní vybraného zástupce nastavení. Budete požádáni o potvrzení.

Přejmenovat – Zobrazí se okno Přejmenovat , ve kterém lze přejmenovat zástupce nastavení.

Resetovat – Umožňuje vrátit všechny změny provedené ve vybraném zástupci nastavení (jeho název je kurzívou a je k němu připojen text <změněno>).

Obnovit – Zobrazí okno Obnovit , ve kterém můžete vrátit jakékoli změny v zástupcích nastavení dodaných se skenerem. Tato možnost je k dispozici jen tehdy, pokud byl jeden nebo více zástupců změněn nebo odebrán.

Import – Importuje sadu zástupců nastavení a nahradí všechny aktuální zástupce. Když vyberete tuto možnost, budete vyzváni k potvrzení a následně se zobrazí dialogové okno operačního systému Otevřít soubor. V něm můžete vybrat sadu zástupců, kterou chcete importovat.

Export – Exportuje všechny aktuální zástupce nastavení do sady zástupců. Vyberete-li tuto možnost, zobrazí se okno operačního systému Uložit soubor, ve kterém můžete vybrat složku a název souboru pro sadu zástupců.

Posunout nahoru – Přesune vybraného zástupce nastavení v seznamu zástupců nastavení o jednu pozici nahoru.

Posunout dolů – Přesune vybraného zástupce nastavení v seznamu zástupců nastavení o jednu pozici dolů.

POZNÁMKY:

  • Možnosti Odstranit, Přejmenovat, Obnovit, Import a Export nejsou dostupné, pokud je vybraný zástupce nastavení měněn (název je zobrazen kurzívou a je připojen text <změněno>).

  • Když použijete akci Přesunout na zástupce nastavení, zůstává na nové pozici, dokud jej znovu neposunete.

  • Když chcete přenést zástupce nastavení do jiného počítače: V počítači obsahujícím požadované zástupce vyberte příkaz Export a v druhém počítači vyberte příkaz Import.

  • Když chcete přidat zástupce nastavení do existující sady zástupců: 1) Vyberte příkaz Import a načtěte sadu zástupců. 2) Vytvořte nového zástupce nastavení. 3) Nahraďte sadu zástupců výběrem příkazu Export a uložením sady se stejným názvem.

Vstupní dokument je – Umožňuje vybrat, které strany dokumentu obsahují informace, z nichž má být vytvořen elektronický obrázek.

  • Oboustranný: Skenuje přední i zadní stranu dokumentu.

  • Jednostranný – přední strana: Skenuje pouze přední stranu dokumentu.

  • Jednostranný – zadní strana: Skenuje pouze zadní stranu dokumentu.

POZNÁMKY:

  • Zkontrolujte, zda jsou dokumenty ve vstupním zásobníku umístěny lícem dolů.

  • Možnosti Oboustranný a Jednostranný – zadní strana jsou dostupné pouze v modelech skenerů pro oboustranné skenování.

Nastavení – Zobrazí dialogové okno Nastavení obrázku, které umožňuje provádět změny ve vybraném zástupci nastavení. V tomto okně jsou také přístupná dialogová okna Nastavení zařízení a Diagnostika.

Náhled – Zahájí skenování a zobrazí dialogové okno Nastavení obrázku s naskenovaným obrázkem umístěným v oblasti náhledu. Zobrazený obrázek je vzorek podle nastavení aktuálního zástupce nastavení.

OK/Skenovat – Po stisknutí tohoto tlačítka se zobrazí výzva k uložení všech neuložených změn.

POZNÁMKA: Je-li toto tlačítko OK, zůstanou všechny neuložené změny v platnosti pro aktuální relaci skenování.

Storno – Zavře hlavní okno Skener bez uložení jakýchkoliv změn.

Informační ikony

O aplikaci: Zobrazí informace o verzi skeneru a informace o copyrightu.

Nápověda: Zobrazí informace nápovědy k aktuálně zobrazenému oknu.


Dialogové okno Uložit jako

Po provedení změn v zástupci nastavení, kterého chcete uložit jako jiného zástupce, vyberte v hlavním okně Skener ikonu Uložit jako.

Název zástupce nastavení: Umožňuje vložit požadovaný název nového zástupce.

POZNÁMKA: Zobrazí se aktuální název zástupce.

Grafika: Umožňuje vybrat grafiku připojenou k zástupci, který bude zobrazen v seznamu Zástupce nastavení v hlavním okně Skener.

  • Procházet: Zobrazí dialogové okno operačního systému Otevřít soubor, pomocí kterého lze vyhledat požadovanou uživatelskou grafiku.

Uložit: Uloží nového Zástupce nastavení. Pokud již název existuje, budete vyzváni k zadání jiného názvu.

Storno: Zavře dialogové okno Uložit jako bez vytvoření nového zástupce.


Okno Přejmenovat

Pokud chcete přejmenovat vytvořeného Zástupce nastavení, vyberte v hlavním okně Skener možnost Přejmenovat.

Název zástupce nastavení: Umožňuje zadat nový požadovaný název zástupce.

POZNÁMKA: Zobrazí se aktuální název zástupce.

Grafika: Umožňuje změnit grafiku připojenou k zástupci, který bude zobrazen v seznamu Zástupce nastavení v hlavním okně Skener.

  • Procházet: Zobrazí dialogové okno operačního systému Otevřít soubor, pomocí kterého lze vyhledat požadovanou uživatelskou grafiku.

OK: Uloží Zástupce nastavení s novým názvem. Pokud název již existuje, budete vyzváni k zadání odlišného názvu.

Storno: Zavře dialogové okno Přejmenovat beze změny názvu zástupce nastavení.


Okno Obnovit

Když chcete obnovit všechny Zástupce nastavení dodané se skenerem na původní hodnoty, vyberte možnost Obnovit v hlavním okně Skener.

Zahrnout nastavení sdílená všemi zástupci: Je-li toto možnost vybrána, jsou obnovena také původní nastavení pro možnosti sdílené napříč Zástupci nastavení. Do této skupiny patří například možnosti Spořič energie a Podavač dokumentů.

Ano: Obnoví všechny Zástupce nastavení na původní hodnoty.

Ne: Zavře dialogové okno Obnovit beze změny jakýchkoli zástupců nastavení.


Dialogové okno Nastavení obrázku

V tomto okně lze pomocí dostupných karet definovat možnosti zpracování obrázků. Hodnoty použité v dialogovém okně Nastavení obrázku jsou uloženy ve vybraném zástupci nastavení. V dialogovém okně Nastavení obrázku jsou následující karty: Obecné, Velikost, Úpravy ( barevně/ve stupních šedi nebo černobíle) a Vylepšení.

Strana: Umožňuje vybrat, která strana obrázku bude konfigurována (např. Přední, Zadní, Obě: Barevné (24bitové) apod.). Všechna nastavení obrázku budou použita na vybraný obrázek.

POZNÁMKY:

  • Tato možnost je dostupná pouze tehdy, pokud bylo na kartě Upřesnit vybráno upřesňující nastavení.

  • Možnosti Obě a Zadní jsou dostupné pouze u modelů skenerů pro oboustranné skenování.

Upřesňující nastavení obrázku: Zobrazí kartu Upřesnit.

Tlačítka na panelu nástrojů

Přiblížit: Zvětší obrázek, který je právě zobrazen v oblasti náhledu.

Oddálit: Zmenší obrázek, který je právě zobrazen v oblasti náhledu.

Otočit obrys: Otočí obrys o 90 stupňů.

POZNÁMKA: Tato možnost je dostupná pouze v případě, že se otočený obrys vejde do maximální šířky skeneru.

Obrys na střed: Upraví počátek X obrysu tak, aby byl obrysu ve středu maximální šířky skeneru.

Kvalita náhledu: Určuje kvalitu naskenovaného obrázku.

  • Normální: Zobrazí přijatelnou kvalitu obrázku s nižším rozlišením.

  • Vysoké: Zobrazí nejpřesnější vyobrazení skutečného obrázku. Obrázek zobrazený v oblasti náhledu je dost věrným vyobrazením toho, jak bude vypadat výsledný obrázek.

POZNÁMKA: V závislosti na obsahu dokumentu může být nutné přiblížit obraz, aby bylo viditelné jeho skutečné vyobrazení.

Automatické aktualizace náhledu: Umožňuje vybrat způsob aktualizace zobrazeného obrazu.

  • Zapnout: Obrázek ve většině případů automaticky zobrazí účinky změn v nastavení bez nutnosti opětovného skenování dokumentu. Pokud je třeba znovu provést skenování, budete vyzváni k opětovnému vložení dokumentu.

  • Vypnout: Zobrazený obraz nebude aktualizován, dokud nebude proveden další náhled skenování.

Jednotky: Vybere měrnou jednotku souřadnicové sítě skeneru, včetně oblasti náhledu i všech možností, které se vztahují k rozměrům. K dispozici jsou následující jednotky: Palce, Centimetry nebo Pixely.

Oblast náhledu

V náhledu je zobrazen příklad obrazu na základě aktuálního nastavení zástupce. Po provedení náhledu skenování je v této oblasti zobrazen obrázek.

  • Obrys: Pokud zvolíte možnost Dokument: Vybrat ručně nebo Obrázek: Část dokumentu na kartě Velikost, v oblasti náhledu bude také zobrazen aktuální výběr Obrys. Neodpovídá-li obrys náhledu obrazu, můžete upravit velikost a umístění obrysu pomocí myši. Posouváte-li kurzor myši po obvodu obrysu, kurzor se mění, čímž ukazuje, že můžete stisknout a přidržet levé tlačítko myši a obrys upravit.

  • Přesunout: Nastavte kurzor myši do oblasti uvnitř obrysu, a změňte tak jeho umístění.

  • Úhel: Umístíte-li kurzor myši do místa grafického označení rohu, můžete upravit dvě strany obrysu současně.

  • Strana: Umístíte-li kurzor myši do místa grafického označení strany, můžete upravit příslušnou stranu.

  • Otočit: Umístíte-li kurzor myši nad značku rotace, můžete upravit úhel obrysu.

Domovská stránka – Pomocí tohoto tlačítka se vrátíte do hlavního okna Skener.

Zařízení – Zobrazí dialogové okno Nastavení zařízení.

Náhled – Zahájí skenování a umístí obrázek do oblasti náhledu. Zobrazený obrázek je vzorek podle nastavení aktuálního zástupce nastavení.

OK/Skenovat – Po stisknutí tohoto tlačítka se zobrazí výzva k uložení všech neuložených změn.

POZNÁMKA: Je-li toto tlačítko OK, zůstanou všechny neuložené změny v platnosti pro aktuální relaci skenování.

Storno – Zavře hlavní okno Skener bez uložení jakýchkoliv změn.

Informační ikony

O aplikaci: Zobrazí informace o verzi skeneru a informace o copyrightu.

Nápověda: Zobrazí informace nápovědy k aktuálně zobrazenému oknu.


Obrázek – karta Obecné

Karta Obecné obsahuje běžně používané možnosti obrázků. Ve většině případů nebude nutné provádět změny možností na jiných kartách.

Skenovat jako – Umožňuje vybrat formát elektronického obrázku.

  • Barevné (24bitové): Skener vytvoří barevnou verzi dokumentu.

  • Stupně šedi (8bitové): Skener vytvoří verzi dokumentu ve stupních šedi .

  • Černobílé (1bitové): Skener vytvoří černobílou verzi dokumentu.

POZNÁMKA: Možnost Skenovat jako je dostupná pouze v případě vybrané možnosti Počet obrázků na stranu: Jeden na kartě Upřesnit.

Typ dokumentu – Umožňuje výběr typu obsahu dokumentů.

  • Text s grafikou: Dokumenty obsahují kombinaci textu, obchodní grafiky (sloupcové grafy, výsečové grafy atd.) a čárové grafiky.

  • Text: Dokumenty obsahují většinou text.

  • Fotografie: Dokumenty obsahují většinou fotografie.

Typ média – Umožňuje výběr typu skenovaného papíru textury/gramáže. Dostupné jsou tyto možnosti: Běžný papír , Tenký papír , Lesklý papír , Kartón a Časopis .

Rozlišení – Umožňuje výběr dpi (počet bodů na palec), což velkou měrou určuje kvalitu naskenovaného obrázku. Skenování s vyšším rozlišením vytvoří obrázek vyšší kvality, ale současně může dojít k prodloužení doby skenování a zvětšení velikosti obrázku. Možnosti jsou následující: 75 , 100 , 150 , 200 , 240 , 250 , 300 , 400 , 500 , 600 a 1200 dpi.

POZNÁMKA: Tato možnost se nepoužívá na náhled obrazu, je-li položka Kvalita náhledu nastavena na hodnotu Normální.

Komprese – Umožňuje snížit velikost elektronického obrázku.

  • Typ: Skener vytvoří barevnou verzi dokumentu.

  • (žádná): Bez komprese, může vést k vytvoření velkého obrázku.

  • Group-4: Použije kompresi obrázku podle standardu CCITT, často používanou ve spojení se soubory TIFF.

POZNÁMKA: Tato možnost je dostupná pouze pro nastavení Skenovat jako: Černobílé (1bitové).

  • JPEG: Ke kompresi obrázku použije techniky JPEG.

POZNÁMKA: Tato možnost není dostupná pro nastavení Skenovat jako: Černobílé (1bitové).

  • Kvalita: Umožňuje vybrat kvalitu komprimovaného obrázku JPEG:

  • Koncept: Maximální komprese, nejmenší obrázky.

  • Dobrá: Průměrná komprimace, přijatelná kvalita obrázků.

  • Lepší: Poměrně malá komprimace, dobrá kvalita obrázků.

  • Nejlepší: Minimální komprimace, velmi dobrá kvalita obrázků.

  • Vynikající: Nejmenší komprimace, největší obrázky.

POZNÁMKA: Tato možnost se nepoužívá na náhled obrazu.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části dialogové okno Nastavení obrázku.


Obrázek – karta Velikost

Dokument – Umožňuje vybrat způsob, jakým bude skener zjišťovat dokumenty v průběhu podávání skenerem.

  • Automaticky zjistit a narovnat: Skener automaticky najde každý dokument (bez ohledu na velikost) a narovná všechny dokumenty, které byly podány nakřivo.

  • Zjistit automaticky: Skener automaticky najde každý dokument (bez ohledu na velikost). Je-li dokument nakřivo, nebude narovnán.

  • Vybrat ručně: Skener vrátí obrázek podle oblasti určené možnostmi Obrys. Tuto možnost doporučujeme používat pouze pro úlohy, které obsahují dokumenty stejné velikosti.

Obrázek – Umožňuje vybrat část dokumentu, která má být na elektronickém obrázku.

  • Celý dokument:

  • Pokud zvolíte možnost Dokument: Automaticky zjistit a narovnat, Dokument: Zjistit automaticky nebo Dokument: Vybrat ručně, bude vrácen celý dokument.

  • Část dokumentu:

  • Pokud zvolíte možnost Dokument: Automaticky zjistit a narovnat , bude vrácena část dokumentu určená možnostmi Obrys.

Obrys – Umožňuje vybrat umístění a velikost použité pro vytvoření elektronického obrázku. Obrys se zobrazí v oblasti náhledu.

  • Počátek (x,y):

  • Pokud zvolíte možnost Dokument: Automaticky zjistit a narovnat , (x) je vzdálenost od levého okraje dokumentu a (y) je vzdálenost od horního okraje dokumentu.

  • Pokud zvolíte možnost Dokument: Vybrat ručně , (x) je vzdálenost od levého okraje dráhy papíru skenerem a (y) je vzdálenost od první části dokumentu zjištěné skenerem.

  • Velikost (š, v):

  • Pokud zvolíte možnost Dokument: Automaticky zjistit a narovnat nebo Dokument: Vybrat ručně, určuje šířku a výšku elektronického obrázku.

POZNÁMKA: V případě, že obrys přesahuje konec skenovaného dokumentu, může být elektronický obrázek kratší, než bylo zadáno.

  • Úhel: Umožňuje vybrat úhel obrysu.

  • Předdefinované velikosti: Poskytuje seznam běžně používaných velikostí papíru. Výběrem položky z tohoto seznamu dojde k automatickému nastavení obrysu podle velikosti daného papíru. Možnost Vlastní se zobrazí v případě, že velikost obrysu neodpovídá žádné velikosti v seznamu.

POZNÁMKA: Obrys zobrazený v oblasti náhledu lze upravit také pomocí myši.

Ohraničení – Umožňuje vybrat akci, která se provede na okrajích elektronického obrázku.

  • (žádné)

  • Přidat: Přidá přibližně 3 mm ohraničení okolo všech okrajů obrázku.

POZNÁMKA: Tato možnost je dostupná pouze pro nastavení Dokument: Zjistit automaticky nebo Dokument: Vybrat ručně.

  • Odebrat: Vytvoří obrázek obsahující pouze dokument tím, že eliminuje všechna přetrvávající ohraničení. Přetrvávající ohraničení mohou být způsobena kolísáním okraje dokumentu. K tomu může dojít například v případě, že dokument nemá dokonalý tvar obdélníku nebo v případě, že byl dokument podán křivě.

POZNÁMKY:

  • Ačkoliv tato možnost neodebere velké množství přetrvávajícího ohraničení, je možné, že dojde ke ztrátě malé části dokumentu.

  • Tato možnost je dostupná, pouze pokud jsou současně vybrány možnosti Dokument: Automaticky zjistit a narovnat a Obrázek: Celý dokument.

POZNÁMKA: Tato možnost se nepoužívá na náhled obrazu.

Otočení po skenování – Umožňuje vybrat otočení, které bude provedeno s elektronickým obrázkem po jeho naskenování.

  • (žádné)

  • Automatické: Skener provede analýzu obsahu každého dokumentu, určí, jak byl dokument podán, a otočí obrázek tak, aby měl správnou orientaci.

  • 90, 180, 270 stupňů: Velikost otočení.

Následující příklad ukazuje účinek těchto nastavení na dokumentu, které byl podán na šířku:

Orientace podávání na šířku | 90 stupňů | 180 stupňů | 270 stupňů

POZNÁMKA: Tato možnost se nepoužívá na náhled obrazu.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části o dialogovém okně Nastavení obrázku.


Obrázek – karta Úpravy – Černobílý

Možnosti dostupné na kartě Úpravy závisejí na nastavení Skenovat jako na kartě Obecné. Následující možnosti jsou založeny na výběru možnosti Černobílé nastavení Skenovat jako.

Kvalita převodu – Tato nastavení mají vliv na to, jak skener analyzuje verzi dokumentu ve stupních šedi, ze které se vytváří černobílý elektronický obrázek.

  • Nejlepší – Inteligentní KK: Provádí stejnou analýzu jako pro Nejlepší rozšířenou o výhodu inteligentní kontroly kvality. U velmi obtížně zpracovatelných předloh je vytvořena verze dokumentu ve stupních šedi, která umožňuje závěrečnou kontrolu kvality obrázku v aplikačním softwaru.

POZNÁMKA: Tato možnost je k dispozici pouze u softwaru KODAK Capture Pro. Další informace naleznete v dokumentaci tohoto softwaru.

  • Nejlepší (iThresholding): Skener vyhodnotí každý dokument, aby určil optimální nastavení a vytvořil obrázek nejvyšší kvality. Tato možnost umožňuje skenování dokumentů s odlišnou kvalitou (vybledlý text, stínovaná pozadí, barevná pozadí) a skenování s konzistentními sadami dokumentů.

  • Normální (ATP – Adaptive Threshold Processing): Umožňuje určit optimální nastavení pro vytvoření požadované kvality obrázku. Tato možnost přináší nejlepší výsledky při skenování sad shodných dokumentů. Tuto možnost je také možné použít v případě, že máte složité dokumenty, pro které se nedaří nalézt nastavení Kontrastu pro nastavení Nejlepší, které vytvoří požadovanou kvalitu.

  • Koncept (pevně stanovená): Umožňuje zvolit mezní hodnotu ve stupních šedi k určení, zda je pixel černý nebo bílý. Tato možnost přináší nejlepší výsledky u dokumentů s vysokým kontrastem.

Kontrast – Umožňuje obrázek zostřit nebo změkčit. Snížení hodnoty tohoto nastavení obraz změkčí a sníží jeho šum. Zvýšení hodnoty u tohoto nastavení obrázek rozjasní a světlé informace budou lépe viditelné. Hodnoty se pohybují v rozmezí -50 až 50. Výchozím nastavením je hodnota 0.

POZNÁMKA: Tato možnost je dostupná pouze při nastavení Kvalita převodu: Nejlepší a Kvalita převodu: Normální.

Mezní hodnota – Pomáhá ovládat úroveň, při které je pixel považován za černý nebo za bílý. Snížení hodnoty u tohoto nastavení povede k tomu, že obrázek bude vypadat světlejší; tak lze také potlačit šum na pozadí. Zvýšení hodnoty u tohoto nastavení povede k tomu, že obrázek bude vypadat tmavší; tak lze také zachytit méně intenzivní obrazová data. Hodnoty se pohybují v rozmezí 0 až 255. Výchozím nastavením je hodnota 90.

POZNÁMKA: Tato možnost je dostupná pouze při nastavení Kvalita převodu: Normální a Kvalita převodu: Koncept.

Filtry

  • Šum

    • (žádné)

    • Osamocený pixel: Snižuje náhodný šum tím, že převede ojedinělý černý pixel na bílý v případě, že je zcela obklopen bílými pixely, a naopak převodem bílého na černý v případě, že je zcela obklopen černými pixely.

    • Většinové pravidlo: Nastavuje každý pixel na základě pixelů, kterými je obklopen. Pixel bude bílý v případě, že většina okolních pixelů je bílá, a naopak.

  • Obraz

    • (žádné)

    • Odebrání polotónů: Zlepšuje text s bodovou maticí a obrázky s obrazovkou polotónů (např. novinové fotografie).

Obrátit barvy – Umožňuje vybrat způsob uložení černých pixelů v obrázku. Ve výchozím nastavení jsou černé pixely uloženy jako černé a bílé jako bílé. Chcete-li, aby byly černé pixely uloženy jako bílé a bílé jako černé, zaškrtněte tuto možnost.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části dialogové okno Nastavení obrázku.


Obrázek – karta Úpravy – Barevný nebo ve stupních šedi

Možnosti dostupné na kartě Úpravy závisejí na nastavení Skenovat jako na kartě Obecné. Následující možnosti jsou založeny na výběru možnosti Barevné nebo Stupně šedi v nastavení Skenovat jako.

POZNÁMKA: Většina možností má další nastavení. Ta jsou viditelná pouze tehdy, když je možnost zapnutá. Pokud se všechna nastavení nevejdou na obrazovku, zobrazí se posuvník.

Jas a kontrast

  • (žádné)

  • Automatické: Automaticky upraví každý obrázek.

  • Ruční: Umožňuje nastavit konkrétní hodnoty, které budou použity pro všechny obrázky:

  • Jas – Slouží ke změně množství bílé barvy v barevných obrázcích nebo v obrázcích ve stupních šedi. Hodnoty se pohybují v rozmezí -50 až 50.

  • Kontrast – Slouží ke zostření nebo zjemnění obrázků. Hodnoty se pohybují v rozmezí -50 až 50.

Vyvážení barev

  • (žádné)

  • Automatické: Upravuje bílé pozadí každé předlohy na čistě bílé. Tato možnost kompenzuje kolísání, ke kterým dochází mezi papíry s různou gramáží a od různých výrobců. Tato možnost se nedoporučuje pro zpracování fotografií.

  • Automaticky – pokročilé: Pro pokročilé uživatele, kteří chtějí dále upravit možnost Automaticky.

  • Agresivita – Umožňuje upravit rozsah odchylek. Zvýšení této hodnoty může pomoci u předloh, které zežloutly stářím. Hodnoty se pohybují od -2 do 2 .

  • Ruční: Umožňuje nastavit konkrétní hodnoty, které budou použity pro všechny obrázky:

  • Červená – Slouží ke změně množství červené barvy v barevných obrázcích. Hodnoty se pohybují v rozmezí -50 až 50.

  • Zelená – Slouží ke změně množství zelené barvy v barevných obrázcích. Hodnoty se pohybují v rozmezí -50 až 50.

  • Modrá – Slouží ke změně množství modré barvy v barevných obrázcích. Hodnoty se pohybují v rozmezí -50 až 50.

POZNÁMKA: Vyvážení barev není dostupné pro obrázky ve stupních šedi.

Zaostřit – Zvýší kontrast hran v obrázku.

  • (žádné)

  • Normální

  • Vysoká

  • Výrazné

Vyhlazování pozadí – Použití této možnosti pro dokumenty nebo formuláře s barevným pozadím pomůže vytvořit obrázky s jednotnější barvou pozadí. Tato možnost vylepšuje kvalitu obrázku a snižuje velikost souboru.

  • (žádné)

  • Automatické: Vyhladí až tři barvy pozadí.

  • Automaticky – pokročilé: Pro pokročilé uživatele, kteří chtějí dále upravit možnost Automaticky.

  • Agresivita – Umožňuje upravit rozsah, ve kterém je určováno pozadí. Hodnoty se pohybují v rozmezí -10 až 10.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části dialogové okno Nastavení obrázku.


Obrázek – karta Vylepšení

Možnosti dostupné na kartě Vylepšení závisejí na nastavení Skenovat jako na kartě Obecné.

POZNÁMKA: Většina možností má další nastavení. Ta jsou viditelná pouze tehdy, když je možnost zapnutá. Pokud se všechna nastavení nevejdou na obrazovku, zobrazí se posuvník.

Výplň perforace – Umožňuje vyplnit perforace u hran dokumentu. Mezi vyplňované typy děr (perforací) patří: kulaté, obdélníkové a nepravidelně tvarované (například dvojité děrování nebo díry s mírným natržením, ke kterému došlo při vyjímání dokumentu z pořadače).

  • Zapnout: Zapne vyplňování děr.

Vyplnění okrajů obrázku – Vyplní okraje konečného elektronického obrázku tak, že oblast pokryje vybranou barvou.

  • Barva:

    • (žádné)

    • Automaticky: Skener automaticky vyplní okraje obrázku překrytím barvou z jejich okolí.

    • Automaticky – včetně trhlin: Skener kromě výplně okrajů vyplní i trhliny podél okrajů předlohy.

    • Bílá

    • Černá

  • Všechny strany shodné: Je-li tato možnost zapnuta, budou všechny strany vyplněny stejnoměrně.

POZNÁMKA: Tato možnost je k dispozici pouze pro bílou nebo černou.

  • Horní: Určuje míru vyplnění horního okraje.

POZNÁMKA: Tato možnost není při zapnutí možnosti Všechny strany shodné dostupná.

  • Levá/Pravá: Možnost vlevo určí míru vyplnění levého okraje a možnost vpravo určí míru vyplnění pravého okraje.

POZNÁMKA: Tyto možnosti nejsou při zapnutí možnosti Všechny strany shodné dostupné.

  • Spodní: Určuje míru vyplnění spodního okraje.

POZNÁMKA: Tato možnost není při zapnutí možnosti Všechny strany shodné dostupná.

POZNÁMKY:

  • Při použití možnosti Vyplnění okrajů obrázku buďte opatrní a nezadávejte příliš velkou hodnotu, protože by mohlo dojít k vyplnění dat na obrázku, která chcete zachovat.

  • Tato možnost se nepoužívá na náhled obrazu.

Odfiltrování pruhů – Umožňuje nakonfigurovat skener tak, aby z obrázků odfiltroval svislé pruhy. Tyto pruhy jsou čáry, které se mohou objevit na obrázku, ale které nebyly v původním dokumentu. Mohou být způsobeny nečistotami na dokumentu (špína, prach nebo roztřepené hrany) nebo nedodržením doporučených čisticích postupů pro váš skener.

  • Zapnout: Zapne filtrování pruhů.

  • Agresivita: Umožňuje upravit míru, nakolik jsou pruhy filtrovány. Hodnoty se pohybují v rozmezí -2 až 2. Výchozím nastavením je hodnota 0.

Vypuštění barvy – Tato možnost se používá k vyloučení pozadí formuláře, takže v elektronickém obrázku jsou zahrnuta pouze zadaná data (budou odstraněna pole a čáry formuláře). U černobílých obrázků mají tato nastavení vliv na verzi dokumentu ve stupních šedé, jejíž analýzou skener vytváří černobílý elektronický obrázek.

  • Barva: Vyberte požadovanou barvu pro vypuštění.

    • (žádné)

    • Více: Vypustí všechny barvy kromě tmavých odstínů (např. černý nebo tmavě modrý inkoust)

    • Převládající: Vypustí převládající barvu

    • Červená

    • Zelená

    • Modrá

  • Agresivita: Umožňuje upravit míru, nakolik jsou vypouštěny. Hodnoty se pohybují v rozmezí -10 až 10. Výchozím nastavením je hodnota 0.

POZNÁMKA: Tato možnost je k dispozici jen v případě, že je volba Barva nastavena na možnost Vícebarevné nebo Převládající.

POZNÁMKA: Možnosti Vypuštění barvy jsou dostupné pouze v případě, že zvolená možnost Skenovat jako je Černobílé nebo Stupně šedi .

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části dialogové okno Nastavení obrázku.


Obrázek – karta Zjistit

POZNÁMKA: Některé možnosti mají další nastavení. Ta jsou viditelná pouze tehdy, když je možnost zapnutá. Pokud se všechna nastavení nevejdou na obrazovku, zobrazí se posuvník.

Vymazání prázdného obrázku – Umožňuje skener nakonfigurovat tak, aby aplikaci pro skenování nepředával prázdné (vymazané) obrázky.

  • (žádná): Aplikaci pro skenování jsou předány všechny obrázky.

  • Podle obsahu dokumentu : Obrázky jsou považovány za prázdné v závislosti na obsahu dokumentu v obrázku.

    • Velikost obsahu: Umožňuje vybrat maximální množství obsahu, které bude skener považovat za prázdné. Všechny obrázky s větším množstvím obsahu budou považovány za neprázdné a budou předány aplikaci pro skenování. Hodnoty se pohybují v rozmezí 0 až 100 procent.

    • : Velikost obsahu bude vyplněna objemem obsahu v náhledu obrazu. Pokud máte typický prázdný dokument (např. prázdný list se záhlavím dopisu), lze jej použít jako pomůcku při určení hodnoty Velikost obsahu (tj. proveďte náhled skenování, klikněte na toto tlačítko a podle potřeby upravte hodnotu Velikost obsahu).

POZNÁMKA: Tato možnost je dostupná, pouze když existuje náhled obrázku.

  • Podle velikosti: Obrázky budou považovány za prázdné podle velikosti obrázku, který bude předán aplikaci pro skenování (po uplatnění všech ostatních nastavení).

    • Konečná velikost souboru: Umožňuje vybrat minimální velikost obrázku, který bude skener považovat za neprázdný. Všechny obrázky menší než tato hodnota budou považovány za prázdné a nebudou předány aplikaci pro skenování. Hodnoty se pohybují v rozmezí 1 až 1000 kB (1 kB je 1024 bajtů).

Čárový kód – Umožňuje nakonfigurovat skener tak, aby vyhledával v obrázcích čárový kód. Skener bude prohledávat každý obrázek, rozpozná první nalezený čárový kód a vrátí údaje o něm do skenující aplikace.

  • Zapnout: Zapne detekci čárových kódů.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části dialogové okno Nastavení obrázku.


Dialogové okno Nastavení zařízení

V tomto dialogovém okně lze pomocí dostupných karet provést nastavení všech možností specifických pro skener a také diagnostiky. Hodnoty použité v Nastavení zařízení jsou uloženy ve vybraném zástupci nastavení. V dialogovém okně Nastavení zařízení jsou následující karty: Obecné , Podání více listů .

Domovská stránka – Pomocí tohoto tlačítka se vrátíte do hlavního okna Skener.

Obrázek – Zobrazí dialogové okno Nastavení obrázku.

Náhled – Zahájí skenování a zobrazí dialogové okno Nastavení obrázku s naskenovaným obrázkem umístěným v oblasti náhledu. Zobrazený obrázek je vzorek podle nastavení aktuálního zástupce nastavení.

OK/Skenovat – Po stisknutí tohoto tlačítka se zobrazí výzva k uložení všech neuložených změn.

POZNÁMKA: Je-li toto tlačítko OK, zůstanou všechny neuložené změny v platnosti pro aktuální relaci skenování.

Storno – Zavře hlavní okno Skener bez uložení jakýchkoliv změn.

Informační ikony

O aplikaci: Zobrazí informace o verzi skeneru a informace o copyrightu.

Nápověda: Zobrazí informace nápovědy k aktuálně zobrazenému oknu.


Zařízení – karta Obecné

Karta Obecné umožňuje nastavit možnosti specifické pro skener a poskytuje přístup k diagnostice skeneru.

Zdroj papíru

  • Automaticky: Nejprve se pokusí vyhledat papír v podavači dokumentů. Pokud se ve vstupním zásobníku nenacházejí žádné dokumenty, skener provede skenování z plochého lože skeneru.

  • Podavač dokumentů: Skener bude skenovat pouze dokumenty ze vstupního zásobníku.

  • Ploché lože skeneru : Skener bude skenovat z plochého lože.

POZNÁMKA: Možnosti Automaticky a Ploché lože skeneru jsou dostupné pouze v případě, že je v okamžiku připojení aplikace pro skenovaní ke skeneru připojena jednotka plochého lože.

Napájení

  • Spořič energie: Umožňuje nastavit dobu nečinnosti, po které skener přejde do režimu úspory energie.

  • Vypnout: Umožňuje nastavit dobu nečinnosti v minutách, po které se skener automaticky vypne.

POZNÁMKA: Nastavení Napájení je sdíleno se všemi zástupci nastavení. Jakékoli změny tohoto nastavení budou mít dopad na všechny ostatní zástupce, pokud nepoužijete možnost Uložit pouze do tohoto zástupce nastavení.

Podavač dokumentů

  • Vypršel časový limit: Umožňuje nastavení doby (v sekundách) od vstupu posledního dokumentu do zásobníku, po kterou skener čeká, než dojde k vypršení časového limitu.

Akce po vypršení časového limitu – Označuje akci, která bude provedena v případě, že dojde k vypršení časového limitu podavače.

    • Zastavit skenování: Skenování se ukončí a ovládání opět převezme aplikace pro skenování (ukončí úlohu).

POZNÁMKA: Nastavení Podavač dokumentů je sdíleno se všemi Zástupci nastavení. Jakékoli změny tohoto nastavení budou mít dopad na všechny ostatní zástupce, pokud nepoužijete možnost Uložit pouze do tohoto zástupce nastavení.

Počítadlo listů – Zadejte číslo, které bude přiřazeno příštímu fyzickému listu papíru, který vstoupí do skeneru. Tato hodnota je skenerem postupně zvyšována a je vrácena v záhlaví obrázku.

Diagnostika – Zobrazí okno Diagnostika.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části o dialogovém okně Nastavení zařízení.


Zařízení – karta Transport

Karta Transport vám umožňuje nastavit možnosti toho, jak se bude s dokumenty zacházet v transportní oblasti skeneru.

Délka dokumentu

  • Nejdelší – Vyberte hodnotu odpovídající délce nejdelšího dokumentu ve vaší sadě.

POZNÁMKY:

  • Změna této hodnoty bude mít vliv na maxima pro následující nastavení: Velikost obrázku – Obrys ; Podání více listů – Zjištění délky.

  • Pro větší délky nejsou podporovány všechny kombinace nastavení Skenovat jako a Rozlišení. Z důvodu vyšší flexibility s aplikacemi nebude skener hlásit chybu, dokud nenarazí na dokument, jehož délka není podporována.

  • Pro velké délky může dojít ke snížení rychlosti zpracování dokumentů.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části o dialogovém okně Nastavení zařízení.


Zaízení – karta Podání více list

Zjištní podání více list pomáhá pi zpracování dokument zjišováním pítomnosti dokument, které prošly podavaem najednou. K podání více list me dojít, jsou-li dokumenty sešité, potísnné lepkavými látkami nebo nabité statickou elektinou.

Ultrazvukové zjištní

Citlivost – Ovládá agresivitu, s jakou se bude skener pokoušet urit, zda do nj nebylo podáno více dokument. Podání více papír je aktivováno zjištním vzduchových mezer mezi dokumenty. To umouje pouít zjištní podání více list u sad úloh, které obsahují dokumenty s rznými tlouškami.

  • (ádné)

  • Nízká: Jedná se o nejmén agresivní nastavení a pedstavuje niší pravdpodobnost pro zjištní podání více list dokument se štítky, dokument nízké kvality, tenkých dokument nebo pomakaných dokument.

  • Stední:Tuto citlivost pouijte v pípad, e sada úloh obsahuje dokumenty rzné tloušky nebo štítky pipevnné k dokumentu. V závislosti na materiálu štítk by vtšina dokument se štítky nemla být zjištna jako podání více list dokumentu.

  • Vysoká:Jedná se o nejagresivnjší nastavení. Toto nastavení je vhodné pouít v pípad, e všechny dokumenty mají tloušku nejvýše jako kanceláský papír s gramáí 75 g/m2.

POZNÁMKA: Samolepicí lístky s poznámkami mohou být bez ohledu na nastavení zjištny jako podání více list dokumentu.

Zjištní délky – Umouje vybrat maximální délku dokumentu v sad úloh. Pokud skener zjistí dokument delší ne tato hodnota, vyhodnotí, e došlo k podání více list. Tuto monost lze vypnout, pípadn mete nastavit uritou hodnotu.

Akce po zjištní – Vyberte akci, kterou má skener provést v pípad, e je zjištno podání více list. U všech moností zaprotokoluje do skeneru chybový stav.

  • Zastavit skenování: Skenování se ukoní a ovládání opt pevezme aplikace pro skenování (ukoní úlohu). Nejsou vygenerovány obrázky dokumentu, u kterého došlo k podání více list. Ovte, zda byla vyištna dráha papíru, a pomocí aplikace pro skenování restartujte relaci skenování.

  • Zastavit skenování – generovat obrázek: Skenování se ukoní a ovládání opt pevezme aplikace pro skenování (ukoní úlohu). Jsou vygenerovány obrázky dokumentu, u kterého došlo k podání více list. Ovte, zda byla vyištna dráha papíru, a pomocí aplikace pro skenování restartujte relaci skenování.

  • Zastavit skenování – ponechat papír v dráze : Skenování se okamit ukoní (skener neumoní pokus o vyištní dráhy papíru) a ovládání opt pevezme aplikace pro skenování (ukoní úlohu). Nejsou vygenerovány obrázky dokumentu, u kterého došlo k podání více list. Odstrate všechny dokumenty z dráhy papíru a pomocí aplikace pro skenování restartujte relaci skenování.

  • Pokraovat ve skenování: Skener pokrauje ve skenování. Jsou vygenerovány obrázky dokumentu, u kterého došlo k podání více list.

Pehrát v poítai zvuk – Tuto monost zapnte tehdy, chcete-li, aby poíta vydal zvuk v pípad, e je zjištno podání více list. Kliknutím na tlaítko Procházet mete vybrat poadovaný soubor s píponou .wav.

POZNÁMKA: Zvuk v poítai nemusí zaznít pesn v okamiku, kdy skener podání více list zjistí.

POZNÁMKA: Informace o bných tlaítkách a monostech naleznete v ásti o dialogovém okn Nastavení zaízení.


Dialogové okno Diagnostika

V tomto okně lze přistupovat k diagnostickým funkcím skeneru. V dialogovém okně Diagnostika jsou následující karty: Obecné , Ladit a Protokoly. Dialogové okno Diagnostika je přístupné prostřednictvím tlačítka Diagnostika, které se nachází na kartě Obecné v dialogovém okně Nastavení zařízení.

Zařízení – Umožňuje vybrat zařízení, u kterého má být provedena diagnostika. Dostupné jsou tyto možnosti: Podavač dokumentů nebo Ploché lože skeneru.

POZNÁMKA: Tato možnost je dostupná pouze v případě, že je v okamžiku připojení aplikace pro skenovaní ke skeneru připojena jednotka plochého lože.

Hotovo – Návrat do dialogového okna Nastavení zařízení.

Informační ikony

O aplikaci: Zobrazí informace o verzi skeneru a informace o copyrightu.

Nápověda: Zobrazí informace nápovědy k aktuálně zobrazenému oknu.


Diagnostika – karta Obecné

Karta Obecné umožňuje provést test skeneru a skener kalibrovat .

Testy

  • Skener: Jedná se o podobný test jako automatický test při spuštění, ale ve větším rozsahu. Po vybrání této možnosti bude zařízení podrobeno řadám kontrol, aby bylo možné určit správnou funkci veškerého hardwaru skeneru.

  • Pouze sečíst: Sečte počet dokumentů vstupujících do skeneru bez toho, aby byly obrázky skutečně posílány do aplikace pro skenování. Tento test je prováděn při každé relaci skenování, při které je tato možnost zapnuta.

POZNÁMKA: Tento test se automaticky vypne po odpojení aplikace pro skenování od skeneru.

Kalibrovat – Zobrazí okno Kalibrace.

POZNÁMKA: Častá kalibrace není nutná a nedoporučuje se. Kalibraci proveďte pouze v případě, že vás k tomu vyzve pracovník podpory.

Přepravit skener – Umožňuje přesunout kameru plochého lože do uzamčené pozice pro přepravu.

POZNÁMKA: Tato možnost je k dispozici, pokud je položka Zařízení nastavena na možnost Ploché lože a připojená je jednotka plochého lože se zámkem.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části Dialogové okno Diagnostika.


Diagnostika – karta Ladit

Karta Ladit umožňuje zapnout možnosti, které pracovníkovi podpory umožní diagnostikovat problémy, ke kterým může dojít při používání skeneru. Doporučujeme provádět změny na této kartě pouze v případě, že vás k tomu vyzve pracovník podpory.

POZNÁMKY:

  • Všechny možnosti na této kartě platí pro všechny zástupce nastavení, nikoli pouze pro aktuálně vybraného zástupce nastavení .

  • Aby se změny na této kartě mohly projevit, je třeba restartovat aplikaci.

Protokolování – Slouží k ukládání komunikace mezi skenerem a aplikací pro skenování. Dostupné jsou tyto možnosti: Vypnuto, Zapnuto nebo Vlastní.

Obrázky

Přijato ze skeneru: Uloží obrázky přijaté do počítače ze skeneru.

Odeslané do aplikace: Uloží obrázky přijaté aplikací pro skenování ze skeneru.

Simulace: Umožňuje použít ovladače nebo zdroje dat TWAIN bez použití skutečného skeneru.

Model: Umožňuje vybrat konkrétní model skeneru, který má být simulován.

Ploché lože skeneru: Umožňuje vybrat simulaci konkrétní jednotky plochého lože.

Příznaky: Pokud to podporuje ovladač nebo zdroj dat TWAIN, bude obsahovat seznam příslušenství, která jsou v simulaci skeneru nainstalována.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části Dialogové okno Diagnostika.


Diagnostika – karta Protokoly

Karta Protokoly umožňuje prohlížení informací o skeneru.

Protokoly

  • Obecné: Zobrazí informace o verzi skeneru, sériové číslo, připojené/instalované příslušenství, měřiče atd.

  • Obsluha: Zobrazí protokol skeneru. Tento protokol může vymazat pouze pracovník podpory.

Tlačítka na panelu nástrojů

Uložit jako: Uloží všechny protokoly, aby si je mohl prohlédnout pracovník podpory. Vyberete-li tuto možnost, zobrazí se okno Uložit jako:

  • Popis: Zadejte krátký popis problému či důvod pro ukládání protokolů.

  • Složka: Umístění ukládaných protokolů.

  • Procházet: Zobrazí dialogové okno operačního systému Otevřít soubor, pomocí kterého lze vyhledat požadovanou složku.

  • Vložit ladicí obrázky: Vloží do protokolů všechny generované ladicí obrázky. Tato možnost je ve výchozím nastavení zapnutá a měla by být vypnuta pouze na doporučení pracovníka podpory.

  • Uložit: Uloží protokoly do souboru s příponou .eklog.

Aktualizovat: Aktualizuje aktuálně zobrazený protokol.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části Dialogové okno Diagnostika.


Okno Kalibrace

Je-li třeba provést kalibraci, vyberte možnost Kalibrovat na kartě Obecné v okně diagnostiky.

POZNÁMKA: Častá kalibrace není nutná a nedoporučuje se. Kalibraci proveďte pouze v případě, že vás k tomu vyzve pracovník podpory.

Typ – Umožňuje vybrat typ kalibrace.

  • UDDS – Zajistí, aby ultrazvukový systém rozeznávající podání více listů a okraje dokumentu byly správně nastaveny na optimální výkon.

POZNÁMKA: Zkontrolujte, zda používáte kancelářský papír s gramáží 75 g/m 2 .

  • Test zvětšení – Určuje hodnotu zmenšení či zvětšení, kterou skener používá pro obrázky.

OK – Zahájí kalibraci. Pokud skener nenalezne cíl, budete vyzváni k jeho vložení. Budete upozorněni na úspěšné dokončení kalibrace.

Storno – Zavře okno kalibrace, aniž by byla kalibrace provedena.


Upřesňující nastavení obrázku

Upřesňující nastavení obrázku je přístupné pomocí ikony, která se nachází vedle možnosti Strana v horní části dialogového okna Nastavení obrázku.

Když vyberete ikonu Upřesňující nastavení obrázku, zobrazí se karta Upřesnit.

Hotovo – Návrat do dialogového okna Nastavení obrázku.

Informační ikony

O aplikaci: Zobrazí informace o verzi skeneru a informace o copyrightu.

Nápověda: Zobrazí informace nápovědy k aktuálně zobrazenému oknu.


Karta Upřesnit

Vstupní dokument je – Podle toho, jaké strany chcete nakonfigurovat, vyberte možnost Oboustranný, Jednostranný – přední strana, nebo Jednostranný – zadní strana.

POZNÁMKA: Možnosti Oboustranný a Jednostranný – zadní strana jsou dostupné pouze v modelech skenerů pro oboustranné skenování.

Různá nastavení podle stran – Ve výchozím nastavení budou nastavení vybraná v ovladači nebo zdroji dat TWAIN použita na obě strany obrázku. Chcete-li pro každou stranu skenovaného dokumentu vybrat různá nastavení pro zpracování obrázků, zapněte tuto možnost. Pokud například chcete, aby přední strana byla barevná a zadní strana byla černobílá, zkontrolujte nejprve, zda jste u volby Vstupní dokument je vybrali možnost Oboustranný a potom zapněte možnost Různá nastavení podle stran.

Po dokončení této akce nebude již možnost Strana v dialogovém okně Nastavení obrázku zšedlá a budete moci pro každou stranu vybrat různá nastavení. Když jste nyní zapnuli možnost Různá nastavení podle stran, budou vaše původní výběry použity pouze na přední stranu skenovaného dokumentu. Po dokončení výběrů pro přední stranu použijte možnost Strana k výběru zadní strany a potom proveďte nastavení, která chcete použít na zadní stranu.

POZNÁMKA: Možnost Různá nastavení podle stran je dostupná pouze u modelů skenerů pro oboustranné skenování.

Kombinovat obrázky na přední a zadní straně – U dokumentu je obvykle jeden obrázek vytvořen na přední a jeden na zadní straně. Zapněte tuto možnost, pokud chcete jeden obrázek obsahující přední i zadní stranu dokumentu. Dostupné volby jsou:

  • Přední strana nahoře: Přední strana bude na obrázku nad zadní stranou.

  • Přední strana dole: Zadní strana bude na obrázku nad přední stranou.

  • Přední strana vlevo: Přední strana bude na obrázku nalevo od zadní strany.

  • Přední strana vpravo: Zadní strana bude na obrázku nalevo od přední strany.

POZNÁMKY:

  • Tato možnost je dostupná pouze u modelů skenerů pro oboustranné skenování.

  • Tato možnost je dostupná pouze v případě, že je u volby Vstupní dokument je je nastavena možnost Oboustranný, možnost Různá nastavení podle stran je vypnutá a volba Počet obrázků na stranu je nastavena na možnost Jeden. Dále je třeba, aby byl dokument skenován pomocí podavače dokumentů.

  • Tato možnost se nepoužívá na náhled obrazu.

Počet obrázků na stranu – Označuje, jaký počet obrázků vytvoří skener pro jednu stranu (v závislosti na volbách nastavení obrazu).

  • Jeden: Označuje, že chcete, aby skener vytvořil jeden obrázek.

  • Jeden – podle obsahu dokumentu: Označuje, že chcete, aby skener automaticky zjistil, zda je dokument barevný, ve stupních šedi nebo černobílý.

POZNÁMKA: Tato možnost se nepoužívá na náhled obrazu.

  • Více: Označuje, že chcete, aby skener vytvořil více než jeden obrázek.

POZNÁMKA: Zvolíte-li volbu Jeden - podle obsahu dokumentu u možnosti Počet obrázků na stranu, zobrazí se karta Nastavení obsahu.

Obrázky ke konfiguraci – Označuje elektronické obrázky, které je třeba nakonfigurovat.

POZNÁMKA: Tato možnost je dostupná pouze v případě, že u volby Počet obrázků na stranu vyberete jinou možnost než Jeden.

Následující příklady obsahují postupy konfigurace upřesňujících možností:

Vytvoření barevných obrázků, obrázků ve stupních šedi a černobílých obrázků podle obsahu dokumentů

Vytvoření několika obrázků pro každou stranu dokumentu

Vytvoření různých nastavení pro každou stranu dokumentu

Je-li tato možnost k dispozici, vyberte pomocí šipek nahoru a dolů pořadí, v jakém budou obrázky doručeny skenerem do aplikace pro skenování.

Tlačítka na panelu nástrojů

Přidat: Přidá typ obrázku na konec seznamu konfigurace

Změnit: Umožňuje změnit aktuálně vybraný typ obrázku

Odstranit: Odstraní vybraný typ obrázku

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části o Upřesňující nastavení obrázku.


Karta Nastavení obsahu

Možnosti na kartě Nastavení obsahu lze použít buď pro jednostranné, nebo pro oboustranné úlohy.

Strana – Určuje, pro kterou stranu jsou použita nastavení citlivosti. Tato možnost je dostupná pouze tehdy, pokud je na kartě Upřesnit aktivní možnost Různá nastavení podle stran.

Citlivost

  • Nízká: Dokumenty, které vyžadují pouze malé množství barvy na to, aby byly uloženy jako barevné obrázky nebo obrázky ve stupních šedi. Používá se pro snímání dokumentů, v nichž převládá černý text a malá loga, nebo které obsahují malé množství zvýrazněného textu nebo malých barevných fotografií.

  • Střední: Dokumenty, které před uložením jako barevné obrázky nebo obrázky ve stupních šedi ve srovnání s možností Nízká vyžadují více barvy.

  • Vysoké: Dokumenty, které ve srovnání s možností Střední vyžadují více barvy, než budou uloženy jako barevné obrázky nebo obrázky ve stupních šedi. Používá se u dokumentů, které obsahují středně velké až velké barevné fotografie, na rozdíl od dokumentů obsahujících běžný černý text. Fotografie s neutrálními barvami mohou ke správnému snímání vyžadovat úpravy hodnot Mezní hodnota barvy nebo Množství barvy.

  • Vlastní: Umožňuje ručně upravit nastavení Množství barvy nebo Mezní hodnota barvy.

POZNÁMKA: Při nastavování hodnot citlivosti se doporučuje začít možnostíStřední a naskenovat typickou sadu úloh. Pokud bylo příliš mnoho dokumentů vráceno jako barevné / ve stupních šedi (nikoli černobílé), změňte nastavení na možnost Vysoká a opakujte spuštění úlohy. Pokud bylo příliš málo dokumentů vráceno jako barevné / ve stupních šedi (nikoli černobílé), změňte nastavení na možnost Nízká a opakujte spuštění úlohy. Pokud žádná z těchto možností neposkytuje požadovaný výsledek, můžete výběrem možnosti Vlastní ručně upravit nastavení Množství barvy nebo Mezní hodnota barvy. Možnost Vlastní umožňuje také přístup do režimu Zjistit, který poskytuje způsob, jakým skener provede analýzu dokumentů a doporučí nastavení.

Množství barvy – Jedná se o množství barvy, které musí být v dokumentu přítomno, než bude dokument uložen jako barevný nebo ve stupních šedi. Čím vyšší je hodnota nastavení Množství barvy, tím je vyžadováno více barevných pixelů. Hodnoty se pohybují v rozmezí 1 až 200.

POZNÁMKA: Tato možnost je dostupná pouze pro Citlivost: Vlastní.

Mezní hodnota barvy: Jedná se o mezní hodnotu nebo sytost barvy (tj. bleděmodrá vs. tmavě modrá), při které bude daná barva zahrnuta do výpočtu množství barvy. Vyšší hodnota znamená, že bude vyžadována intenzivnější barva. Hodnoty se pohybují v rozmezí 0 až 100.

POZNÁMKA: Tato možnost je dostupná pouze pro Citlivost: Vlastní.

Zjistit – Umožňuje vypočítat nastavení na základě naskenovaných typických barevných dokumentů. Než vyberete možnost Zjistit, vložte do vstupního zásobníku alespoň 5 typických barevných dokumentů. Tyto dokumenty budou naskenovány a analyzovány a bude vypočteno doporučené množství barvy.

POZNÁMKY:

  • Tato možnost je dostupná pouze pro Citlivost: Vlastní.

  • Posuvníky Množství barvy a Mezní hodnota barvy budou aktualizovány automaticky. Pokud tyto hodnoty u dané sady úloh neposkytují požadované výsledky, pravděpodobně bude nutné ručně upravit nastavení Mezní hodnota barvy.

POZNÁMKA: Informace o běžných tlačítkách a možnostech naleznete v části o Upřesňující nastavení obrázku.


Vytvoření nového zástupce nastavení

  1. V hlavním okně Skener vyberte v seznamu zástupce nastavení. Doporučujeme vybrat zástupce, který nejlépe popisuje požadovaný výstup obrázku.

  2. Určete, zda chcete sejmout elektronický obrázek přední strany dokumentu, zadní strany dokumentu nebo obou stran dokumentu, a proveďte výběr v poli Vstupní dokument je.

  3. V hlavním okně Skener vyberte možnost Nastavení. Zobrazí se karta Obecné v dialogovém okně Nastavení obrázku.

  4. Na kartě Obecné vyberte příslušné možnosti.

POZNÁMKA: Pokud je to nutné, zkontrolujte všechna nastavení na ostatních kartách a proveďte případné změny.

  5. Do vstupního zásobníku skeneru vložte jeden typický dokument.

  6. Vyberte možnost Náhled a zkontrolujte výsledný obrázek.

POZNÁMKA: Pokud není kvalita obrázků přijatelná, můžete zvolit jiného, předem nadefinovaného Zástupce nastavení nebo provést další změny na zbývajících kartách v dialogovém okně Nastavení obrázku.

  7. Definujte požadované nastavení zařízení tak, že v dialogovém okně Nastavení obrázku výběrem možnosti Zařízení zobrazíte dialogové okno Nastavení zařízení.

  8. Prohlédněte každou kartu a vyberte příslušné možnosti nebo akce, které má skener provádět.

  9. Pomocí možnosti Domovská stránka se vrátíte do hlavního okna Skener.

  10. Vyberte možnost Uložit jako. Zobrazí se okno Uložit jako.

  11. Zadejte nový název zástupce, který je pro vás srozumitelný, a vyberte možnost Uložit.


Změna nastavení obrázku

  1. V hlavním okně Skener vyberte zástupce nastavení, jehož popis se co nejvíce blíží požadovanému výstupu.

  2. Vyberte možnost Vstupní dokument je v hlavním okně skeneru.

  3. Výběrem možnosti Nastavení otevřete dialogové okno Nastavení obrázku.

  4. Před provedením jakýchkoliv úprav projděte karty v dialogovém okně Nastavení obrázku a seznamte se s dostupnými možnostmi.

  5. U každé možnosti, kterou chcete použít, proveďte příslušný výběr akcí, které má provést skener při skenování.

  6. Chcete-li ověřit účinek nastavených možností, postupujte následujícím způsobem:

  • Do zdviže vstupního skeneru vložte jeden typický dokument.

  • Pomocí možnosti Náhled proveďte náhled skenování.

POZNÁMKA: Pokud není kvalita obrázků přijatelná, můžete zvolit jiného předem nadefinovaného Zástupce nastavení nebo pokračovat v práci s aktuálním Zástupcem nastavení a znovu zkontrolovat všechny karty v dialogovém okně Nastavení obrázku. Tento krok opakujte podle potřeby.

  7. Po dokončení změn se výběrem možnosti Domovská stránka vraťte do hlavního okna skeneru a výběrem možnosti Uložit uložte volby pro daného zástupce.


Změna nastavení zařízení

  1. V hlavním okně Skener vyberte Zástupce nastavení, jehož popis se co nejvíce blíží požadovanému výstupu.

  2. Výběrem možnosti Nastavení otevřete dialogové okno Nastavení obrázku.

  3. Výběrem možnosti Zařízení otevřete dialogové okno Nastavení zařízení.

  4. Před provedením jakýchkoliv úprav projděte karty v dialogovém okně Nastavení zařízení a seznamte se s dostupnými možnostmi.

  5. U každé možnosti, kterou chcete použít, proveďte příslušný výběr akcí, které má provést skener při skenování.

  6. Po dokončení změn se výběrem možnosti Domovská stránka vraťte do hlavního okna Skener a výběrem možnosti Uložit uložte volby pro daného zástupce.


Vytvoření barevných obrázků, obrázků ve stupních šedi a černobílých obrázků podle obsahu dokumentů

V tomto příkladu předpokládejme, že chcete nakonfigurovat relaci skenování, která obsahuje kombinaci barevných a černobílých dokumentů s informacemi na obou stranách. Dále chcete, aby skener zjistil, zda je stránka barevná či nikoli, a na základě tohoto zjištění byl výstupní obrázek barevný nebo černobílý.

  1. V hlavním okně Skener vyberte Zástupce nastavení, jehož popis se co nejvíce blíží požadovanému výstupu.

  2. Výběrem možnosti Nastavení otevřete dialogové okno Nastavení obrázku.

  3. Výběrem ikony Upřesňující nastavení obrázku v dialogovém okně Nastavení obrázku zobrazíte kartu Upřesnit.

  4. Vyberte možnost Vstupní dokument je: Oboustranný.

  5. Vyberte možnost Počet obrázků na stranu: Jeden - podle obsahu dokumentu.

POZNÁMKA: Na kartě Upřesnit se nyní zobrazí oblast Obrázky ke konfiguraci a bude obsahovat položku barevný obrázek a položku černobílý obrázek. Zobrazí se také karta Nastavení obsahu.

  6. Chcete-li obrázek ve stupních šedi místo barevného (je-li zjištěn dostatek barev v dokumentu):

    • Zkontrolujte, zda je vybrána možnost Barevné (24bitové).

    • Výběrem možnosti Změnit zobrazte seznam možností.

    • Vyberte možnost Stupně šedi.

  7. Přejděte na kartu Nastavení obsahu.

  8. Vyberte možnost Citlivost.

  9. Výběrem možnosti Hotovo se vraťte do dialogového okna Nastavení obrázku.

POZNÁMKA: U možnosti Strana se vyskytují dvě položky: Obě: Barevné (24bitové) a Obě: Černobílé (1bitové).

  10. Vyberte možnost Strany: Obě: Barevné (24bitové).

POZNÁMKA: Proveďte další libovolné úpravy nastavení barevného obrázku na ostatních kartách dialogového okna Nastavení obrázku.

  11. Vyberte možnost Strany: Obě: Černobílé (1bitové).

POZNÁMKA: Proveďte další libovolné úpravy nastavení černobílého obrázku na ostatních kartách dialogového okna Nastavení obrázku.

  12. Po dokončení změn se výběrem možnosti Domovská stránka vraťte do hlavního okna Skener a výběrem možnosti Uložit uložte volby pro daného zástupce.


Vytvoření několika obrázků pro každou stranu dokumentu

V tomto příkladu předpokládejme, že chcete nakonfigurovat relaci skenování, která obsahuje dokumenty s informacemi na obou stranách a chcete, aby skener vytvořil barevné i černobílé obrázky pro každou stranu každého dokumentu.

  1. V hlavním okně Skener vyberte Zástupce nastavení, jehož popis se co nejvíce blíží požadovanému výstupu.

  2. Výběrem možnosti Nastavení otevřete dialogové okno Nastavení obrázku.

  3. Výběrem ikony Upřesňující nastavení obrázku v dialogovém okně Nastavení obrázku zobrazíte kartu Upřesnit.

  4. Vyberte možnost Vstupní dokument je: Oboustranný.

  5. Vyberte možnost Počet obrázků na stranu: Více.

POZNÁMKA: Na kartě Upřesnit se nyní zobrazí oblast Obrázky ke konfiguraci a bude obsahovat položku barevný obrázek a položku černobílý obrázek.

  6. Chcete-li obrázek ve stupních šedi místo barevného (je-li zjištěn dostatek barev v dokumentu):

    • Zkontrolujte, zda je vybrána možnost Barevné (24bitové).

    • Výběrem možnosti Změnit zobrazte seznam možností.

    • Vyberte možnost Stupně šedi.

  7. Ve výchozím nastavení skener vytvoří první uvedený obrázek (v tomto příkladu černobílý) a doručí jej do aplikace pro skenování, poté vytvoří a doručí druhý uvedený obrázek (v tomto příkladu černobílý/ve stupních šedi). Chcete-li, aby byl nejprve vytvořen a doručen obrázek barevný/ve stupních šedi:

    • Zkontrolujte, zda je vybrána možnost Barevné (24bitové).

    • Vybráním možnosti Posunout nahoru umístíte barevný obrázek nebo obrázek ve stupních šedé na první místo v seznamu.

  8. Výběrem možnosti Hotovo se vraťte do dialogového okna Nastavení obrázku.

POZNÁMKA: U možnosti Strana se vyskytují dvě položky: Obě: Barevné (24bitové) a Obě: Černobílé (1bitové).

  9. Vyberte možnost Strany: Obě: Barevné (24bitové).

POZNÁMKA: Proveďte další libovolné úpravy nastavení barevného obrázku na ostatních kartách dialogového okna Nastavení obrázku.

  10. Vyberte možnost Strany: Obě: Černobílé (1bitové).

POZNÁMKA: Proveďte další libovolné úpravy nastavení černobílého obrázku na ostatních kartách dialogového okna Nastavení obrázku.

  11. Po dokončení změn se výběrem možnosti Domovská stránka vraťte do hlavního okna Skener a výběrem možnosti Uložit uložte volby pro daného zástupce.


Vytvoření různých nastavení pro každou stranu dokumentu

V tomto příkladu předpokládejme, že chcete nakonfigurovat proud oboustranných dokumentů, který se skládá z obchodních dokumentů, které jsou na přední straně barevné, ale zadní strana může být černobílá.

POZNÁMKA: Tento postup platí pouze pro skenery s možností oboustranného skenování.

  1. Pokud již nemáte vybranou kartu Upřesnit:

    • V hlavním okně Skener vyberte Zástupce nastavení, jehož popis se co nejvíce blíží požadovanému výstupu.

    • Výběrem možnosti Nastavení otevřete dialogové okno Nastavení obrázku.

    • Výběrem ikony Upřesňující nastavení obrázku v dialogovém okně Nastavení obrázku zobrazte kartu Upřesnit.

  2. Vyberte možnost Vstupní dokument je: Oboustranný.

  3. Zapněte možnost Různá nastavení podle stran.

  4. Vyberte možnost Počet obrázků na stranu: Jeden.

  5. Výběrem možnosti Hotovo se vraťte do dialogového okna Nastavení obrázku.

POZNÁMKA: U možnosti Strana se vyskytují dvě položky: Přední a Zadní.

  6. Vyberte možnost Strany: Přední.

  7. Vyberte položku Barevné (24bitové) u možnosti Skenovat jako na kartě Obecné.

POZNÁMKA: Proveďte další libovolné úpravy nastavení přední strany na ostatních kartách dialogového okna Nastavení obrázku.

  8. Vyberte možnost Strany: Zadní.

  9. Vyberte položku Černobílé (1bitové) u možnosti Skenovat jako na kartě Obecné.

POZNÁMKA: Proveďte další libovolné úpravy nastavení zadní strany na ostatních kartách dialogového okna Nastavení obrázku.

  10. Po dokončení změn se výběrem možnosti Domovská stránka vraťte do hlavního okna Skener a výběrem možnosti Uložit uložte volby pro daného zástupce.

POZNÁMKA: Pokud v kroku 4 vyberete jakoukoli jinou možnost než Počet obrázků na stranu: Jeden, zpřístupní se dvě skupiny možností pro volbu Obrázky ke konfiguraci. Poté můžete jednotlivě nastavit obrázky vytvořené z každé strany dokumentu.


Technická podpora Online

Technickou podporu Online včetně aktualizací softwaru a dokumentace naleznete na webu http://www.kodakalaris.com/go/scanners .


Řešení problémů

Pokyny naleznete v následující tabulce nebo v uživatelské příručce skeneru v části Odstraňování potíží.

Problém

Možné řešení

Skener neskenuje nebo nepodává dokumenty.

Zkontrolujte, zda jsou splněny tyto požadavky:

  • Napájecí kabel je připojen a skener je zapnut.

  • Kryt skeneru je zcela zavřen.

  • Následovala správná posloupnost zapínání, na skeneru svítí zelená kontrolka a software umožňuje skenovat.

  • Dokumenty splňují specifikace velikosti, gramáže a typu apod.

  • Dokumenty jsou umístěny ve zdviži vstupního zásobníku a výška stohu dokumentů nepřekračuje kapacitu skeneru.

  • Zkontrolujte, nevykazují-li součásti podavače znaky opotřebení a v případě potřeby je vyměňte. Mezi součásti podavače patří například (neplatí pro všechny typy skenerů): Podávací modul, separační jednotka/válečky, předseparační podložka.

Také můžete skener vypnout a zase zapnout.

Kvalita obrazu je špatná nebo se snížila.

Zkontrolujte, zda je skener čistý, včetně vodítek. Další informace naleznete v uživatelské příručce skeneru v části Údržba.

Dochází k uvíznutí dokumentů.

Zkontrolujte, zda jsou splněny tyto požadavky:

  • Výstupní zásobník a vodítka jsou nastaveny na délku a šířku skenovaných dokumentů.

  • Všechny uvízlé dokumenty byly vyjmuty z přepravního mechanizmu.

  • Dokumenty splňují specifikace velikosti, gramáže a typu apod.

  • Z dokumentů byly odstraněny všechny svorky a spony na papír.

  • Součásti podavače jsou čisté a správně nainstalované. Mezi součásti podavače patří například (neplatí pro všechny typy skenerů): Podávací modul, separační jednotka/válečky, předseparační podložka.

  • Zda jsou válečky čisté.

  • Vodítka jsou čistá.

Dochází ke zdánlivému uvíznutí papíru.

Zkontrolujte, zda je přepravní mechanizmus čistý.

Dokumenty jsou při skenování zkoseny.

Zkontrolujte, zda jsou splněny tyto požadavky:

  • Postranní vodítka dokumentu jsou upravena tak, aby odpovídala podávaným dokumentům.

  • Dokumenty jsou do podávací jednotky vkládány kolmo.

  • Dokumenty jsou podávány do středu vstupního zásobníku .

  • Z dokumentů byly odstraněny všechny svorky a spony na papír.

  • Součásti podavače jsou čisté a správně nainstalované. Mezi součásti podavače patří například (neplatí pro všechny typy skenerů): Podávací modul, separační jednotka/válečky, předseparační podložka.

  • Kryt skeneru je pevně zavřen a zajištěn.

Dochází k podávání více listů.

Zkontrolujte, zda jsou splněny tyto požadavky:

  • Zaváděcí okraje všech dokumentů jsou umístěny ve středu vstupního zásobníku tak, že se každý dokument dotýká podávače.

  • Součásti podavače jsou čisté a nejsou opotřebené. Mezi součásti podavače patří například (neplatí pro všechny typy skenerů): Podávací modul, separační jednotka/válečky, předseparační podložka.

  • Dokumenty s neobvyklou texturou nebo povrchem jsou podávány ručně.

V systému Microsoft Windows Vista nelze skenovat po návratu z pohotovostního režimu nebo z hibernace.

Aktualizujte systém na verzi Service Pack 1 nebo novější.

Ze skeneru je přijata neočekávaná chyba.

Tato chyba by měla nastat jen výjimečně, nicméně pokud k tomu dojde, postupujte takto:

  • Vypněte skener.

  • Restartujte počítač.

  • Zapněte skener.

  • Opakujte akci.

Pokud tato chyba přetrvává, obraťte se na servisního technika.


Automatické zjištění barvy

Automatické zjištění barvy podle barevného obsahu dokumentu umožní snadněji, podle potřeby snímat barevně nebo ve stupních šedi, což sníží čas na přípravu dokumentu a celkový objem dat.

Skener se automaticky přepne z aktuálního proudu obrázků (černobílého) na alternativní proud obrázků (barevný či ve stupních šedi) na základě hodnot v nastaveních Množství barvy a Mezní hodnota barvy. K tomuto přepnutí dochází samostatně u každého dokumentu po jeho naskenování a určení barevného obsahu.

Chcete-li použít automatické zjištění barvy, vyberte možnost Jeden – podle obsahu dokumentu na kartě Upřesnit.


Černobílý obrázek

Elektronický obrázek složený z pixelů, které mají přiřazeny pouze hodnoty černá či bílá. Také označován jako dvoutónový obrázek, protože každý pixel má přiřazenu hodnotu 0 nebo 1 a využívá tak 1 bit. Hodnoty 0 a 1 jsou použity k označení černé a bílé.


Barevný obrázek

Elektronický obrázek složený z pixelů, které mají přiřazeny hodnoty podle škály různých barevných odstínů. Je také označován jako 24bitové barvy, protože každý pixel má přiřazeno 8 bitů pro červenou, 8 bitů pro zelenou a 8 bitů pro modrou barvu, celkem 24 bitů. Pro každou z barev (červenou, zelenou, modrou) představuje hodnota 0 nejmenší a hodnota 255 největší množství barvy.


Komprimace

Komprese slouží ke snížení počtu bajtů potřebných k uložení naskenovaných obrazů dokumentů, a tím k úspoře místa pro jeho uložení nebo času pro jeho přenos. K tomuto účelu slouží zvláštní algoritmy využívající bezztrátovou tzv. proudovou kompresi.


Oříznutí

Postup sloužící k snímání požadované části obrázku. Umožňuje naskenovat celý dokument a uložit pouze část jeho dat. Možnosti oříznutí nastavte pomocí možností Automaticky zjistit a narovnat nebo Automaticky zjistit na kartě Velikost v okně Nastavení obrázku.


Výstup duálního proudu

Konfigurace skeneru, která vytváří na každou stranu dokumentu dva elektronické obrázky. Platné kombinace: černobílý a barevný, černobílý a stupně šedi.


Obrázek ve stupních šedi

Elektronický obrázek složený z pixelů, které mají přiřazeny hodnoty podle škály různých odstínů šedé barvy. Je také označován jako 8bitový ve stupních šedi, protože každý pixel má přiřazenu hodnotu v rozsahu 0 až 255 a využívá tak 8 bitů. Hodnota 0 představuje nejtmavší a hodnota 255 nejsvětlejší odstín.


Zpracování obrázků

Funkce skeneru, které vytvářejí ze skenovaných dokumentů elektronický obrázek. Ve výchozím nastavení je skener nastaven tak, aby vytvořil co nejlepší elektronický obrázek. Například automaticky určí velikost dokumentu nebo narovná obrázek dokumentů, které nebyly podány rovně, a dokonce dokáže vylepšit špatnou kvalitu původních dokumentů.


JPEG

Skupina Joint Photographic Editor Group. Tato skupina vyvinula a pojmenovala standard komprese souborů pro barevné obrázky nebo obrázky ve stupních šedi, který je často používán v digitálních fotoaparátech a softwarových aplikacích. V operačních systémech Microsoft Windows jsou soubory s příponou JPG obvykle komprimovány pomocí tohoto standardu.


Podání více listů

Stav, kdy je skenováno více dokumentů současně. Může to být způsobeno nedostatečnou přípravou dokumentu (sponky), statickou elektřinou, nedostatečnou separací dokumentů, samolepicími lístky s poznámkami, obálkami, nedostatečným zarovnáním okrajů atd. Zjištění podání více listů pomáhá při skenování tím, že vás na tuto okolnost upozorní.


Jednotlivé výstupy

Konfigurace skeneru, která vytváří jeden elektronický obrázek na každou stranu dokumentu. Tento elektronický obrázek může být černobílý, barevný nebo ve stupních šedi.


TIFF

Tagged Image File Format. TIFF je standard formátu souborů, který je běžně používán u černobílých obrazů. Často je používán spolu se standardem komprese CCITT Group IV, aby se dosáhlo zmenšení velikosti souboru. Barevné obrazy a obrazy ve stupních šedi lze v tomto formátu také uložit, obvykle se ale vyskytují v nezkomprimovaném stavu a jsou proto poměrně velké.